---
recipe_name: "laktosefreie Waffeln"
recipe_uuid: "9e2f66a3-472c-aaad-69a1-57c7b481d16d"
yields:
  - servings: 10
  - servings: 50
ingredients:
  - "eier":
      amounts:
        - amount: "4"
          unit: "Stück"
        - amount: "0"
          unit: "each"
      processing:
        - "rohe Eier strikt räumlich getrennt von anderen Lebensmitteln verarbeiten"
        - "Ei vor dem Aufschlagen waschen und wenn möglich desinfizieren"
        - "alle Teile des Ei sind nach dem Aufschlagen so schnell wie möglich zu verarbeiten"
      notes:
        - "Statt Eier sollte man, wenn möglich, Vollei verwenden"
        - "Eier möglichst nicht im Orginalkaton lagern"
      usda_num: 1123
  - "vollei":
      amounts:
        - amount: "0"
          unit: "l"
        - amount: "1"
          unit: "l"
      notes:
        - "1 l Vollei entspricht 20 Eiern"
      usda_num: 1171
  - "zucker":
      amounts:
        - amount: "200"
          unit: "g"
        - amount: "1"
          unit: "kg"
      usda_num: 19335
  - "laktosefreie butter":
      amounts:
        - amount: "250"
          unit: "g"
        - amount: "1,25"
          unit: "kg"
      processing:
        - "weich oder zerlassen"
      usda_num: 81312500006
      substitutions:
        - "vegane margarine"
          amounts:
            - amount:"250"
              unit:"g"
            - amount:"1,25"
              unit:"kg"
          usda_num: 4073
          processing:
          - "weich oder zerlassen"
  - "vanillezucker":
      amounts:
        - amount: "2"
          unit: "EL"
        - amount: "100"
          unit: "g"
      usda_num: 2050
  - "backpulver":
      amounts:
        - amount: "1"
          unit: "EL"
        - amount: "50"
          unit: "g"
      notes:
        - "Backpulver vergrößert das Volumen des Teigs"
      usda_num: 18371
  - "laktosefreie milch":
      amounts:
        - amount: "200"
          unit: "ml"
        - amount: "1"
          unit: "l"
      usda_num: 11114350
      substitutions:
        - "hafermilch"
          amounts:
            - amount:"200"
              unit:"ml"
            - amount:"1"
              unit:"l"
          usda_num: 190646641016
  - "mehl":
      amounts:
        - amount: "400"
          unit: "g"
        - amount: "2"
          unit: "kg"
      usda_num: 20481
  - "club-mate":
      amounts:
        - amount: "100"
          unit: "ml"
        - amount: "0,5"
          unit: "l"
      substitutions:
        - "sprudel"
          amounts:
            - amount:"100"
              unit:"ml"
            - amount:"0,5"
              unit:"l"
          usda_num: 92410210
          notes:
            - "Alternativ zu Sprudel kann auch fast jedes andere Kohlensäurehaltige Getränk verwendet werden"
  - "rum":
      amounts: []
      notes:
        - "optional"
      usda_num: 93504000
  - "salz":
      amounts:
        - amount: "1"
          unit: "TL"
        - amount: "2"
          unit: "EL"
      usda_num: 2047

steps:
  - step: "Eier, Zucker, Vanillezucker und Milch verrühren."
    haccp:
      critical_control_point: "rohe Eier strikt räumlich getrennt von anderen Lebensmitteln verarbeiten!"
  - step: "unter Rühren die häfte des Mehl dazugeben."
  - step: "die flüssige Butter vorsichtig dazugeben und gut verrühren."
  - step: "nach und nach die restlichen Zutaten hinzugeben."
  - step: "Den Teig klumpenfrei rühren, bei bedarf etwas mit Mehl oder Flüssigkeit variieren, damit es ein dickflüssiger Teig wird, der sich noch in ein Waffeleisen gießen lässt."
  - step: "den Teig etwas ruhen lassen"
  - step: "Waffeln im heißen Waffeleisen zubereiten"
    notes:
      - "Waffeln auf Wunsch zB. mit Puderzucker und Apfelmus verzieren."

oven_temp:
  - amount: '210'
    unit: C
X-oven_type: "Waffeleisen"
oven_time: "99s"
oven_fan: "Off"

source_authors: "L3D <l3d@c3woc.de>"
X-License: "https://git.l3d.ch/c3woc/webseite/src/branch/main/LICENCE"
X-hygiene: "https://c3woc.de/hygiene/"
X-hygiene_flyer: "https://wiki.c3gelb.de/doku.php?id=public:flyer"
X-hygiene_video: "https://youtu.be/w-4_5J0xk7A"
X-hygiene_eggs: "https://www.bvl.bund.de/DE/Arbeitsbereiche/01_Lebensmittel/03_Verbraucher/03_UmgangLM/02_LMzubereiten/03_Eier/lm_zubereitung_eier_node.html"
source_url: "https://c3woc.de/rezept/laktosefrei/"
